import CmdNo,string
from etgui import *
from PageLayout import *
from AllModelDictEditors import VCSModelDictEditor

def MakePageVCS(model):
	return MakePageLayout(eVObjHExpand|eVObjVExpand,
		MakeModelDictEditorLayout(VCSModelDictEditor(model,"VCS_INTERFACE","VCS")),
	)
